.page-header h2{
	margin-bottom:5px;
}


.page-header h2,.page-header h2 a{
	font-size:36px;
	font-weight:normal;
	color:#000;
}
h2{
	font-size:27px;
	font-weight:normal;
	color:#3da3a6;
}
.homepage h2, .homepage h1{
	color:#000;
	font-weight:normal;
	font-size:36px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
	font-weight:normal;
	color:#95c7c8;
	margin-top:0px;
}
a{
	color:#3da3a6;
	text-decoration:none;
}
.blue2{
	color:#3da3a6;
	font-size:18px;
}
.blue1{
	color:#3da3a6;
	font-weight:bold;
	font-size:24px;
}
.gray_normal{
  color:#999;
}
.gray1{
  color:#999;
	font-weight:bold;
	font-size:24px
}
.big{
	font-size:160px;
	color:#d0eff0;
  line-height: 120px;	
}
.vp_big{
  color:#3da3a6;
	font-size:70px;
  font-weight:bold;
}
.vp_name_big{
  color:#3da3a6;
	font-size:36px;
  font-weight:bold;
}
.nadpis_modul_blog{
	color:#3da3a6;
	font-size:24px;
}
.vertical_middle, .vertical_middle td{
	vertical-align:middle;
}

.vertical_bottom,.vertical_bottom td{
  vertical-align: bottom;
}
.blue_bg{
  background: #a3e1e2;
  color:#000;
}
.black_bg{
  background: #000;
  color:#fff!important;
}
table.blue_bg td, table.black_bg td{
  padding: 20px;
}  
.content table{
  margin-bottom:5px;
  width:100%;
}
